PHP Manual
Prev |  | Next

# ifx_free_blob

(PHP 3 >= 3.0.4, PHP 4, PHP 5)

ifx_free_blob -- Deletes the blob object

## Description

bool ifx_free_blob ( int bid )

Deletes the blobobject for the given blob object-id.

## Parameters

`bid`

  The BLOB object id.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ifx_create_blob()

Prev | Home | Next
ifx_fieldtypes | Up | ifx_free_char